<?php

require_once("../config/configDB.php"); 



$edit_id        = stripslashes($_GET['pid']);


$sql_update = "UPDATE product_master SET isdelete='0' WHERE id='$edit_id' ";

echo $sql_update;

mysqli_query($conn,$sql_update);



header("Location:../productMasterDashboard.php");

?>
